@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GochiHand-Regular';
    src: url('../fonts/GochiHand-Regular.eot');
    src: url('../fonts/GochiHand-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GochiHand-Regular.svg#Montserrat-Regular') format('svg'),
        url('../fonts/GochiHand-Regular.ttf') format('truetype'),
        url('../fonts/GochiHand-Regular.woff') format('woff'),
        url('../fonts/GochiHand-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat-Regular' !important;
    font-size: 15px !important
}

ul {
    font-family: 'Montserrat-Regular' !important;
}

h1 {
    font-family: 'Montserrat-Bold';
    font-size: 36px;
    line-height: 40px;
}

h4 {
    font-family: 'Montserrat-Bold';
}

.font-nw-big span {
    font-family: 'Montserrat-Bold';
    font-size: 60px
}

h2 {
    font-family: 'Montserrat-Bold';
    font-size: 38px;
    line-height: 40px;
}

h2 span {
    color: #ed8a14;
    font-size: 24px;
    font-family: 'Montserrat-Regular';
}

span {
    color: #ed8a14;
    font-size: 18px;
    font-family: 'Montserrat-Regular';
}

.headerhome {
    background-color: #fee2e2;
    min-height: 85vh;
}

.headerhome2 {
    background: url("../img/bg.png") repeat;
}

.nav-link {
    color: #000 !important;
}

.bg-nw {
    background: url("../img/bg-nw.png") repeat;
}

footer {
    background: #232230;
}

.bg-org {
    background: #ff9728;
}

.btn-primary {
    background: #ff7062;
    color: #fff;
    border: 1px solid #ff7062;
    font-size: 15px;
}

.bg-success {
    background: #00a650 !important;
    color: #fff !important
}

.btn-success {
    background: #65d545;
    border: 1px solid #65d545;
    font-family: 'latobold';
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}

.btn-light {
    background: #fff;
    font-family: 'latobold';
    font-size: 15px;
    border: 1px solid #7e7e7e;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
}

.feature h5 {
    font-size: 19px;
}

.feature i {
    color: #ed8a14;
}

.bg-primary {
    background: #ed8a14 !important;
}

.bg-light {
    background: #efefef !important
}

.green-text b {
    color: #65d545 !important;
}

.progress-bar {
    background: #ed8a14
}

.navbar-toggler {
    background: #ed8a14
}

.prod-menu i {
    color: #ed8a14;
    font-size: 18px;
}

.navbar-nav li a:hover {
    color: #ed8a14;
}

.nav-link:hover {
    color: #ed8a14;
}

.prod-menu b {
    font-size: 15px;
}

.list-group-item {
    background: none !important
}

.bg-wood {
    background: url("../img/wood-bg.png") no-repeat bottom center;
    display: none;
}

.progress {
    height: 4em;
    border-radius: 0;
    background: none
}

.progress-barlft {
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-left-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-bottomleft: 100px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

.progress-barrgt {
    -webkit-border-top-right-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}

.btn-primaryn {
    background: #1a9988 !important;
    color: #fff;
    border-color: #1a9988;
}

.wht-cntsnw {
    width: 100px;
    background: #fff;
    box-shadow: 0 0 15px 0px #7d7d7d;
    clip-path: inset(0px -15px 0px -15px);
    position: relative;
}

.small {
    font-size: 14px;
}

.table-bordered td,
.table-bordered th {
    border: 1px solid #ddd !important;
}

.btn-circle {
    width: 80px;
    height: 80px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 40px;
}

.pos-nwc {
    position: fixed;
    z-index: 9999;
    bottom: 180px;
    right: 30px;
}

.product p {
    font-size: 14px;
    min-height: 70px;
}

.progn .progress {
    width: 250px;
    height: 250px;
    line-height: 250px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}

.progn .progress:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid #ddd;
    position: absolute;
    top: 0;
    left: 0;
}

.progn .progress>span {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}

.progn .progress .progress-left {
    left: 0;
}

.progn .progress .progress-bar {
    width: 100%;
    height: 100%;
    background: none;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: 0;
}

.progn .progress .progress-left .progress-bar {
    left: 100%;
    border-top-right-radius: 125px;
    border-bottom-right-radius: 125px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}

.progn .progress .progress-right {
    right: 0;
}

.progn .progress .progress-right .progress-bar {
    left: -100%;
    border-top-left-radius: 125px;
    border-bottom-left-radius: 125px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}

.progn .progress .progress-value {
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: #fff;
    font-size: 24px;
    color: #000;
    line-height: 15px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}

.progn .progress.green .progress-bar {
    border-color: #ed8a14;
}

.progn .progress.green .progress-left .progress-bar {
    animation: loading-2 1.5s linear forwards 1.8s;
}

.progn .progress.light .progress-bar {
    border-color: #2dd897;
}

.progn .progress.light .progress-left .progress-bar {
    animation: loading-3 1s linear forwards 1.8s;
}

.progn .progress.pink .progress-bar {
    border-color: #ed687c;
}

.progn .progress.pink .progress-left .progress-bar {
    animation: loading-4 0.4s linear forwards 1.8s;
}

.progn .progress.green .progress-bar {
    border-color: #ed8a14;
}

.progn .progress.green .progress-left .progress-bar {
    animation: loading-5 1.2s linear forwards 1.8s;
}

@keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes loading-2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}

@keyframes loading-3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@keyframes loading-4 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}

@keyframes loading-5 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}

@media only screen and (max-width: 990px) {
    .progress {
        margin-bottom: 20px;
    }
}

.bg-gradient {
    background: #C9D6FF;
    background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF);
    background: linear-gradient(to right, #E2E2E2, #C9D6FF);
}

.pricing-divider {
    background: #27c7bd;
    padding: 1em 0 4em;
    position: relative;
}

.blue .pricing-divider {
    background: #fb8c00;
}

.green .pricing-divider {
    background: #f46524;
}

.red b {
    color: #27c7bd
}

.blue b {
    color: #fb8c00
}

.green b {
    color: #f46524
}

.pricing-divider-img {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 80px;
}

.deco-layer {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

.btn-custom {
    background: #27c7bd;
    color: #fff;
    border-radius: 0px
}

.btn-custom2 {
    background: #fb8c00;
    color: #fff;
    border-radius: 0px
}

.btn-custom3 {
    background: #f46524;
    color: #fff;
    border-radius: 0px
}

.img-float {
    width: 50px;
    position: absolute;
    top: -3.5rem;
    right: 1rem
}

.princing-item {
    transition: all 150ms ease-out;
}

.princing-item:hover {
    transform: scale(1.05);
}

.princing-item:hover .deco-layer--1 {
    -webkit-transform: translate3d(15px, 0, 0);
    transform: translate3d(15px, 0, 0);
}

.princing-item:hover .deco-layer--2 {
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
}

/* Slider */
.slick-slide {
    /* width:150px!important; */
    text-align: center;
    font-size: 12px;
    border-left: 1px solid #fff;
}

.slick-slide img {
    text-align: center;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.card-bordered {
    border: 1px solid #ebebeb
}

.card {
    border: 0;
    border-radius: 0px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.03);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.03);
    -webkit-transition: .5s;
    transition: .5s
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0
}

.card-header {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    padding: 15px 20px;
    background-color: transparent;
    border-bottom: 1px solid rgba(77, 82, 89, 0.07)
}

.card-header .card-title {
    padding: 0;
    border: none
}

h4.card-title {
    font-size: 17px
}

.card-header>*:last-child {
    margin-right: 0
}

.card-header>* {
    margin-left: 8px;
    margin-right: 8px
}

.btn-xs {
    font-size: 11px;
    padding: 2px 8px;
    line-height: 18px
}

.btn-xs:hover {
    color: #fff !important
}

.card-title {
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 0;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(77, 82, 89, 0.07)
}

.ps-container {
    position: relative
}

.ps-container {
    -ms-touch-action: auto;
    touch-action: auto;
    overflow: hidden !important;
    -ms-overflow-style: none
}

.media-chat {
    padding-right: 64px;
    margin-bottom: 0
}

.media {
    padding: 16px 12px;
    -webkit-transition: background-color .2s linear;
    transition: background-color .2s linear
}

.media .avatar {
    flex-shrink: 0
}

.avatar {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 100%;
    background-color: #f5f6f7;
    color: #8b95a5;
    text-transform: uppercase
}

.media-chat .media-body {
    -webkit-box-flex: initial;
    flex: initial;
    display: table
}

.media-body {
    min-width: 0
}

.media-chat .media-body p {
    position: relative;
    padding: 6px 8px;
    margin: 4px 0;
    background-color: #f5f6f7;
    border-radius: 3px;
    font-weight: 100;
    color: #9b9b9b
}

.media>* {
    margin: 0 8px
}

.media-chat .media-body p.meta {
    background-color: transparent !important;
    padding: 0;
    opacity: .8
}

.media-meta-day {
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 0;
    color: #8b95a5;
    opacity: .8;
    font-weight: 400
}

.media {
    padding: 16px 12px;
    -webkit-transition: background-color .2s linear;
    transition: background-color .2s linear
}

.media-meta-day::before {
    margin-right: 16px
}

.media-meta-day::before,
.media-meta-day::after {
    content: '';
    -webkit-box-flex: 1;
    flex: 1 1;
    border-top: 1px solid #ebebeb
}

.media-meta-day::after {
    content: '';
    -webkit-box-flex: 1;
    flex: 1 1;
    border-top: 1px solid #ebebeb
}

.media-meta-day::after {
    margin-left: 16px
}

.media-chat.media-chat-reverse {
    padding-right: 12px;
    padding-left: 64px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse
}

.media-chat {
    padding-right: 64px;
    margin-bottom: 0
}

.media {
    padding: 16px 12px;
    -webkit-transition: background-color .2s linear;
    transition: background-color .2s linear
}

.media-chat.media-chat-reverse .media-body p {
    float: right;
    clear: right;
    background-color: #48b0f7;
    color: #fff
}

.media-chat .media-body p {
    position: relative;
    padding: 6px 8px;
    margin: 4px 0;
    background-color: #f5f6f7;
    border-radius: 3px
}

.border-light {
    border-color: #f1f2f3 !important
}

.bt-1 {
    border-top: 1px solid #ebebeb !important
}

.publisher {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 12px 20px;
    background-color: #f9fafb
}

.publisher>*:first-child {
    margin-left: 0
}

.publisher>* {
    margin: 0 8px
}

.publisher-input {
    -webkit-box-flex: 1;
    flex-grow: 1;
    border: none;
    outline: none !important;
    background-color: transparent
}

.publisher-btn {
    background-color: transparent;
    border: none;
    color: #8b95a5;
    font-size: 16px;
    cursor: pointer;
    overflow: -moz-hidden-unscrollable;
    -webkit-transition: .2s linear;
    transition: .2s linear
}

.file-group {
    position: relative;
    overflow: hidden
}

.publisher-btn {
    background-color: transparent;
    border: none;
    color: #cac7c7;
    font-size: 16px;
    cursor: pointer;
    overflow: -moz-hidden-unscrollable;
    -webkit-transition: .2s linear;
    transition: .2s linear
}

.file-group input[type="file"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
    width: 20px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}

.text-info {
    color: #48b0f7 !important
}

.timeline {
    padding: 30px;
}

.timeline-section1 .timeline-icon-section,
.timeline-section2 .timeline-content-top {
    position: relative;
    border-bottom: 20px solid #ed8a14;
    height: 210px;
}

.timeline-section2 .timeline-content-top {
    border-bottom: 20px solid #000;
    padding-top: 30px;
}

.timeline-section1 .timeline-icon-section:after {
    content: " ";
    position: absolute;
    top: 190px;
    right: 0px;
    border: 10px solid #fff;
    border-left-color: #ed8a14;
}

.timeline-section1 .timeline-icon-section:before {
    content: " ";
    position: absolute;
    top: 190px;
    left: 0px;
    border: 10px solid transparent;
    border-left-color: #fff;
}

.timeline-section2 .timeline-icon-section:after {
    content: " ";
    position: absolute;
    top: -20px;
    right: 0px;
    border: 10px solid #fff;
    border-left-color: #000;
}

.timeline-section2 .timeline-icon-section:before {
    content: " ";
    position: absolute;
    top: -20px;
    left: 0px;
    border: 10px solid transparent;
    border-left-color: #fff;
}

.timeline-icon-section img {
    border: 1px solid #ed8a14;
    width: 100px;
    height: 100px;
}

.text-danger {
    color: #ed8a14 !important;
}

.borders {
    border-right: 1px solid #c2c2c2;
    height: 50px;
    width: 1px;
    margin: 20px auto;
}

.timeline-section2 .timeline-icon-section img {
    border: 1px solid #000;
}

.timeline-content-bottom {
    margin-top: 70px;
}

.timeline-content-bottom h1,
.timeline-content-top h1 {
    font-size: 25px;
    font-weight: bold;
}

.timeline-section2 .timeline-content-top {
    height: 210px;
}

.mobile_hide {
    margin-top: 10px;
}

@media (max-width:480px) {
    .mobile_hide {
        display: none;
    }
}

@media (min-width:320px) and (max-width:640px) {
    .main-div {
        padding: 25px !important
    }

    .timeline-section1 .timeline-icon-section::after,
    .timeline-section1 .timeline-icon-section::before,
    .timeline-section2 .timeline-icon-section::before,
    .timeline-section2 .timeline-icon-section::after,
    .timeline-section2 .timeline-icon-section,
    .timeline-section2 .timeline-content-top,
    .timeline-section1 .timeline-icon-section {
        border: none;
    }

    .timeline-section2 {
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }

    .timeline-section1 {
        border-bottom: 3px solid #ed8a14;
        margin-bottom: 15px;
    }
}

.counter {
    text-align: center;
}

.counter-count {
    font-size: 54px;
    border-radius: 50%;
    position: relative;
    color: #ed8a14;
    text-align: center;
    display: inline-block;
}

.employee-p,
.customer-p,
.order-p,
.design-p {
    font-size: 24px;
    color: #000000;
    line-height: 34px;
}

.bg-black {
    background: #493f3d;
}

.in-bg {
    background: #434343;
}

.form-heading {
    color: #fff;
    font-size: 23px;
}

.panel h2 {
    color: #444444;
    font-size: 18px;
    margin: 0 0 8px 0;
}

.panel p {
    color: #777777;
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 24px;
}

.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}

.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    margin: 10px auto 30px;
    padding: 50px 70px 70px 71px;
}

.nw-lst {
    list-style: none;
}

.nw-lst li {
    background: url("../img/icon.png") no-repeat;
    list-style: none;
    padding: 10px 38px;
    margin-bottom: 10px
}

.login-form .form-group {
    margin-bottom: 10px;
}

.login-form {
    text-align: center;
}

.forgot a {
    color: #777777;
    font-size: 14px;
    text-decoration: underline;
}

.login-form .btn.btn-primary {
    background: #ff7062;
    border-color: #ff7062;
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0;
}

.forgot {
    text-align: left;
    margin-bottom: 30px;
}

.botto-text {
    color: #ffffff;
    font-size: 14px;
    margin: auto;
}

.login-form .btn.btn-primary.reset {
    background: #ff7062;
}

.back {
    text-align: left;
    margin-top: 10px;
}

.back a {
    color: #444444;
    font-size: 13px;
    text-decoration: none;
}

.img-percentage {
    width: 50%;
}

.img-percentage2 {
    width: 40%;
}

.img-percentage3 {
    width: 70%;
}

.nwfea-cont .row {
    min-height: 110px;
}

.grnnn {
    color: #52ba63;
}

.orgnnnw h3 {
    color: #eb8a23;
    font-family: 'Montserrat-Regular';
    font-size: 26px;
}

.voiletnn h4 {
    color: #7357a4;
    font-family: 'Montserrat-Regular';
    font-size: 21px;
}

@media only screen and (max-width: 760px),
(min-device-width: 320px) and (max-device-width: 991px) {
    .logo-collection {
        width: 100% !important;
    }

    .sm-top-pos {
        top: 30px;
    }

    .sm-top-pos2 {
        top: 30px;
    }

    .sm-top-pos2 {
        top: -70px
    }

    .mt-sm-cont {
        margin-top: 50px;
    }

    .top-arrow {
        display: none;
    }

    .pricing-divider h4 {
        font-size: 24px;
    }

    .appoval {
        right: 46px !important;
        top: 56px !important;
    }

    .bornww {
        display: none
    }

    .btn-sm-block {
        display: block;
        width: 100%;
    }

    input[type="submit"].btn-sm-block,
    input[type="reset"].btn-sm-block,
    input[type="button"].btn-sm-block {
        width: 100%;
    }

    .btn-block+.btn-sm-block,
    .btn-sm-block+.btn-block,
    .btn-sm-block+.btn-sm-block {
        margin-top: 0.5rem;
    }

    #tawkchat-message-preview-container {
        display: none !important
    }

    .nwflow h5 {
        font-size: 12px;
        font-weight: bold;
    }

    .nwflow h5 img {
        width: 100% !important;
    }

    .img-percentage {
        width: 100%;
    }

    .img-percentage2 {
        width: 80%;
    }

    .img-percentage3 {
        width: 100%;
    }

    .headhowitswork {
        font-size: 15px
    }

    .nwfea-cont {
        border: none !important;
    }

    .upcmnw {
        width: 100% !important
    }
}

/* adds some margin below the link sets  */
.navbar .dropdown-menu1 div[class*="col"] {
    margin-bottom: 0rem;
}

.navbar .dropdown-menu1 {
    border: none;
    background-color: #fff !important;
}

.dropdown1 h5 {
    color: #000;
    font-size: 16px;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        padding: .2rem .2rem;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown1 {
        position: static;
    }

    .navbar .dropdown-menu1 {
        width: 80%;
        left: 10%;
        right: 0;
        /*  height of nav-item  */
        top: 65px;
        display: block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;
    }

    /* shows the dropdown menu on hover */
    .navbar .dropdown1:hover .dropdown-menu1,
    .navbar .dropdown1 .dropdown-menu1:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown:hover .dropdown-menu,
    .navbar .dropdown .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu1 {
        border: 1px solid rgba(0, 0, 0, .15);
        background-color: #fff;
    }
}

.carousel-indicators li {
    background: #088bbb !important;
    border-top: 0 !important;
    width: 12px !important
}

.carousel-control-prev {
    color: #036 !important;
    margin-left: -.5rem;
    z-index: 10;
}

.carousel-control-next {
    color: #036 !important;
    margin-right: -.5rem;
    z-index: 10;
}

.carousel-controls a:hover {
    color: #004289;
    z-index: 10;
}

.carousel-control-prev:hover {
    color: red;
}

.carousel-control-next:hover {
    color: red;
}

.round-posnw {
    position: absolute;
    z-index: 16;
    right: -20px
}

.new-conttt {
    position: absolute;
    top: -40px;
    font-family: 'GochiHand-Regular';
    left: 20
}

.new-conttt2 {
    position: absolute;
    bottom: -60px;
    font-family: 'GochiHand-Regular';
    left: 0
}

.new-conttt2 span {
    font-family: 'GochiHand-Regular';
    font-size: 25px
}

.new-conttt span {
    font-family: 'GochiHand-Regular';
    font-size: 30px
}

.bg-nwgrey {
    background: #f1f1f1;
}

.bornww {
    border-radius: 20px !important;
}

.ww-85 {
    width: 85%;
}

.tpimg img {
    vertical-align: top !important;
}

.unwanted {
    display: none;
}

.showm {
    display: none;
}

@media screen and (min-width: 0px) and (max-width: 400px) {
    .showm {
        display: block;

    }

    .btn-success {
        font-size: 12px;
    }

    .hidem {
        display: none;
    }

    /* .mob1 {
        width: 300px !important;
        margin-left: 20px;
    } */


}




@media only screen and (max-width: 600px) {
    /* .chat-icon img {
    position:fixed;z-index:9999;bottom:180px; right:30px;
}
 */

    .pos-nwc {
        display: none;
    }

    .fixed.chat-icon {
        position: fixed;
        bottom: 9px;
        right: -51px;
        width: 129px;
        height: 57px;
        z-index: 9999;
    }
}

@media (min-width: 768px) {
    .fixed.chat-icon {
        display: none;
    }


}

.mb-0.mt-2.bdf {
    color: black;
}

.seo.py-5 {
    background: #a2a1a1;
}

input[type=number] {
    appearance: textfield;
    -moz-appearance: textfield;
}

@media only screen and (max-width: 600px) {
    .homebtn1 {
        display: none;
    }


}

.btn.btn-primary.btn-primaryn.btn-sm.mt-3.p-3.px-2.rounded-0.text-uppercase {
    display: none;
}

.logo-collection {
    width: 75%;
}

.line-height {
    line-height: 1.6;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ff7062 !important;
    border-color: #ff7062 !important;
}

.alet {
    padding: 1rem 0;
    margin: 0;
    font-family: 'Montserrat-Bold';
    color: white;
}


.alert-danger {
    background-color: #ff7062 !important;
    border-color: #ff7062 !important;
}